# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.calendar
Class CalendarExtendedProperty

    java.lang.Object
      com.google.gdata.data.calendar.CalendarExtendedProperty

    public class CalendarExtendedProperty

extends java.lang.Object

Defines a value for the realm attribute that is used only in the calendar API.

Nested Class Summary
`static class` `CalendarExtendedProperty.Realm` Limit on who may see and modify this extended property.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`